# EZ_SetGlobalForeground

##

##

##

##

##

    NAME
           EZ_SetGlobalForeground  -  override the default foreground
           color

    SYNOPSIS
           #include <EZ.h>

           int EZ_SetGlobalForeground( char *color_name)

    ARGUMENTS
           color_name Specifies a color.

    DESCRIPTION
           This function sets the default foreground  color  for  all
           widgets. The default foreground color is 'black'.

           Note: the default foreground color only affects those wid-
           gets whose foreground color is not specified by resources.

    SEE ALSO
           EZ_SetKbdHighlightColor(3), EZ_SetDefaultLabelFont(3)